Commit 135e3948 authored by Klaus Wölfel's avatar Klaus Wölfel

Raise version to 0.2

parent e320f937
Gem::Specification.new do |gem|
gem.name = "fluent-plugin-bin"
gem.version = "0.1"
gem.version = "0.2"
gem.authors = ["Klaus Wölfel"]
gem.email = ["klaus@nexedi.com"]
gem.summary = %q{Fluentd input plugin for binary files}
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment